Subject: Re: bug#14659: 24.3.50; `modify-frame-parameters' raises error for font returned by `xs-list-fonts'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Nov 2019 09:01:15 +0200

> Date: Fri, 1 Nov 2019 14:34:59 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > > I take it back that no other bug mails show the
> > > problem.  Just got the attached mail from Stefan K.,
> > > which shows the same problem - no bug # in Subject
> > > field.
> > 
> > FWIW, I do see the bug number in Subject of that message.
> 
> Interesting.  I assume you mean the message that I
> included as an attachment.

No, I mean that same message that I received directly from the bug
tracker.  The copy you attached indeed didn't include the bug number.